Subject: Re: Cygwin Source Tree Download
From: John Jones <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: "Laurence F. Wood" <[email-masked]>, "Cygwin@Cygwin. Com" <[email-masked]>
Date: Mon, 21 Jan 2002 13:11:39 +0000

yep love to

but where to point it is the problem as I don't see the mirrors carrying 
the CVS repo and the rsync to sources.redhat.com seems to not work for 
me a couple of days ago.

what works for you ?

regards

john jones

Robert Collins wrote:

> I'd use CVSup.
> 
> Rob
> ===
> ----- Original Message -----
> From: "Laurence F. Wood" <[email-masked]>
> To: "Cygwin@Cygwin. Com" <[email-masked]>
> Sent: Sunday, January 20, 2002 3:02 PM
> Subject: Cygwin Source Tree Download
> 
> 
> 
>>How does one download the entire CVS Cygwin source tree?  I would like
>>
> to be
> 
>>prepared for when/if AOL buys Redhat  ( see
>>
>>
> http://www.cnet.com/investor/news/newsitem/0-9900-1028-8533612-0.html?ta
> g=rl
> 
>>h ) .  Are there contingency plans in place if this were to happen?
>>
>>
>>--
>>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>>Bug reporting:         http://cygwin.com/bugs.html
>>Documentation:         http://cygwin.com/docs.html
>>FAQ:                   http://cygwin.com/faq/
>>
>>
>>
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/